Bug 4680 - Не хватает данных в пакете
: Не хватает данных в пакете
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdegames-kpat)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-05 10:56 by
Modified: 2005-12-24 23:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-05 10:56:43
При запуске пишет:
Couldn't load wallpaper
/usr/share/apps/ksnake/backgrounds/


Соответственно в нем отстуствуют background'ы.

Установлены пакеты:
kdebase-common-3.2.3-alt3
kdeartwork-locolor-3.2.3-alt1
kdegames-kasteroids-3.2.3-alt1
kdegames-kgoldrunner-3.2.3-alt1
kdegames-kpoker-3.2.3-alt1
kdegames-ktron-3.2.3-alt1
kdeartwork-common-3.2.3-alt1
kde-common-3.2-alt1
kdegames-kpat-3.2.3-alt1
kdegames-kbounce-3.2.3-alt1
kdegames-kmines-3.2.3-alt1
kdegames-ksnake-3.2.3-alt1
kdelibs-3.2.3-alt2
kdegames-common-3.2.3-alt1
kdegames-atlantik-3.2.3-alt1
kdegames-kbackgammon-3.2.3-alt1
kdegames-kenolaba-3.2.3-alt1
kdegames-klickety-3.2.3-alt1
kdegames-kolf-3.2.3-alt1
kdegames-ksame-3.2.3-alt1
kdegames-ksokoban-3.2.3-alt1
kdegames-kwin4-3.2.3-alt1
kdebase-libkonq-3.2.3-alt3
kde-settings-3.2.2-alt5
kdegames-libs-3.2.3-alt1
kdegames-carddecks-3.2.3-alt1
kdegames-kbattleship-3.2.3-alt1
kdegames-kfouleggs-3.2.3-alt1
kdegames-klines-3.2.3-alt1
kdegames-konquest-3.2.3-alt1
kdegames-ksirtet-3.2.3-alt1
kdegames-kspaceduel-3.2.3-alt1
kdegames-lskat-3.2.3-alt1
kdenetwork-kwifimanager-3.2.3-alt1
kde-styles-activeheart-1.2.1-alt1
kde-icon-theme-slick-1.5-alt1
kdenetwork-kppp-3.2.3-alt1
kde-icon-theme-noia-1.00-alt1
kdegames-kshisen-3.2.3-alt1
kdegames-kblackbox-3.2.3-alt1
kdegames-kmahjongg-3.2.3-alt1
kdegames-ksmiletris-3.2.3-alt1
kdegames-3.2.3-alt1
kdebase-kcmshell-3.2.3-alt3
kdenetwork-common-3.2.3-alt1
kdegames-katomic-3.2.3-alt1
kdegames-kjumpingcube-3.2.3-alt1
kdegames-kreversi-3.2.3-alt1
kdegames-ktuberling-3.2.3-alt1

Steps to Reproduce:
1. Установить систему без KDE
2. Поставить пакет kdegames-kpat
3. Запустить
Actual Results:  
Couldn't load wallpaper
/usr/share/apps/ksnake/backgrounds/

Expected Results:  
Нормальный запуск kpat
------- Comment #1 From 2004-07-05 21:31:07 -------
fixed in kdegames-kpat-3.2.3-alt2 
------- Comment #2 From 2004-07-06 09:29:45 -------
2spider: просьба проверить.
------- Comment #3 From 2004-07-06 13:38:53 -------
E (In reply to comment #2) 
> 2spider: просьба проверить. 
У него работало и до появления бага здесь  
 
 
------- Comment #4 From 2004-07-06 13:45:47 -------
Здесь сказано как воспроизвести проблему.

Собсвтвенно говоря достаточно поставить Master 2.4 без KDE и установить туда
kdegames-kpat.
------- Comment #5 From 2004-07-06 15:54:37 -------
Воспроизводится

kdegames-kpat-3.2.3-alt1
kdegames-kpat-3.2.3-alt2
------- Comment #6 From 2004-07-06 16:27:17 -------
Коль воспроизводится, то значит reopened.
------- Comment #7 From 2004-07-06 17:38:59 -------
fixed in kdegames-kpat-3.2.3-alt3